/**
 * Data model pour les contacts
 */
export default class ContactDataModel extends foundry.abstract.TypeDataModel {
  static defineSchema() {
    const fields = foundry.data.fields;
    return {
      contacttype: new fields.StringField({ initial: "contact" }),
      description: new fields.HTMLField({ initial: "" })
    };
  }
}
